/* hochzeit.css */

/* Skeleton overrides */
/*–––––––––––––––––––––––––––––––––––––––––––––––––– */

.container {
	max-width: 1080px;
}

@media (min-width: 400px) {
	.container { width: 95%; }
}

@media (min-width: 768px) {
	.container {
		width: 95%;
	}
}

/* For devices larger than 550px */
@media (min-width: 768px) {
  .column,
  .columns {
    margin-left: 2%; }
}

body {
  font-weight: 500;
  font-family:  "Avenir Next", "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

figure.us-desk { display: none; }

@media (min-width: 960px) {
	figure.us-desk {
		display: block;
		margin: 0;
	}
}

img.us-th { border: 1px solid #ccc; }

h5 {
	font-weight: 400;
	margin: 0.75em 0 0.25em 0;
}

 /* Custom styles */
/*–––––––––––––––––––––––––––––––––––––––––––––––––– */

.section {
	padding-top: 2rem;
	padding-right: ;
}

.longtext {
	padding-top: 1rem;
}

.block {
	padding: 1em;
	margin-top: 1em;
	height: 300px;
}

/* For devices larger than 550px */
@media (min-width: 768px) {
  .block {
	height: 90vh;
	max-height: 600px;
	padding-left: 2rem;
  }
}

@media (min-width: 1000px) {
  .block {
	padding-left: 2.5rem;
  }
}

.dont-wrap {
	white-space: nowrap;
}

strong {
	font-weight: 600;
}

.heart {
	color: #C9E3AE;
}

p.details {
	margin-bottom: 0;
	color: #777;
}

.hp-intro {
	/*DEBUG*/
	/*background-color: #ffa; */
	padding-top: 0;
	margin-bottom: 2rem;
}

@media (min-width: 768px) {
	.hp-intro {
		/*padding-top: 1em;*/
		margin-bottom: 0;
	}
}


.hp-contact-small {
	padding: 2em 0;
	text-align: center;
}

.hp-contact {
	display: none;
}

@media (min-width: 768px) {
	.hp-contact {
		display: block;
		position: absolute;
		bottom: 0.25em;
	}
	.hp-contact-small {
		display: none;
	}
}

.location {
	position: absolute;
	bottom: 0;
}

.location-wrapper {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}

.hp-brooklyn {
	background: no-repeat center 10% url("/_img/bridge-01.jpg") #F8F7F4;
	background-size: cover;
}

.hp-brooklyn__title {
	font-weight: 400;
	font-size: 36px;
	color: #FD9B8B;
	line-height: 38px;	
	   -moz-transition: color .2s ease-in;
		 -o-transition: color .2s ease-in;
	-webkit-transition: color .2s ease-in;
			transition: color .2s ease-in;	
}

.hp-brooklyn__title--on {
	color: #E2604B;
}

.hp-deutschland {
	background: no-repeat 35% 10% url("/_img/stauf-01.jpg") #F8F7F4;
	background-size: cover;
}

.hp-deutschland__title {
	font-weight: 400;	
	font-size: 36px;
	color: #BFB203;
	line-height: 38px;
	   -moz-transition: color .2s ease-in;
		 -o-transition: color .2s ease-in;
	-webkit-transition: color .2s ease-in;
			transition: color .2s ease-in;	
}

.hp-deutschland__title--on {
	color: #968D16;
}

@media (min-width: 768px) {
	.detail__title {
		font-size: 48px;
		line-height: 52px;	
	}
}

.introtext {
	font-weight: 400;
}

.lang-alt {
	color: #999;
}


/* Detail/event pages */

.detail-block {
	padding: 1em 0 0 0.2em;
	margin-top: 1em;
	height: 300px;
}

/* For devices larger than 550px */
@media (min-width: 768px) {
  .detail-block {
	height: 40vh;
	max-height: 600px;
	padding-left: 3rem;
  }
}

.detail-bk {
	background-position: center 25%;
}

@media (max-width: 767px) {
	.mobile-nospace {
		padding-top: 0;
	}
}

.home-nav {
	font-size: 3em;
	text-shadow: 0px 0px 5px rgba(150, 150, 150, 1);
}

@media (min-width: 768px) {
	.home-nav { padding-left: 3rem; }
}

.arrow-nav {
	color: #777;
	top: -0.05em;
	position: relative;
}

.home-nav a {
	text-decoration: none;
	display: block;
	width: 1em;
	height: 1.5em;
}

h4.ournames {
	font-weight: 400;
	color: #919191;
}

hr.separator { display: none; }

@media (min-width: 768px) {
	hr.separator {
		display: inherit;
	}
}

.event-details {
	font-size: 1.8rem;
}

.lang-nav {
	display: block;
	padding: 0.7em 0;
	height: 3em;
	text-align: center;
	font-size: 1.4rem;
	line-height: 3em;
	text-transform: uppercase;
	background-color: #F8F7F4;
}
.lil-margin-bottom {
	margin-bottom: 3em;
}

@media (min-width: 768px) {
	.lang-nav {
		display: none;
	}
	.oxygen {
		padding-left: 3rem;
		padding-right: 40px;
	}
	.lil-left-padding {
		padding-left: 3rem;
	}
	.when-where {
		border-bottom: 1px solid #eee;
		margin-bottom: 2rem;
	}

}

footer {
	margin-top: 2rem;
	background-color: #fafafa;
}

@media (min-width: 768px) {
	footer {
		padding: 3rem;
	}
}

@media (max-width: 767px) {
	.footer-nav {
		text-align: center;
	}	
}

.back-to-top {
  font-size: 2em;
  text-decoration: none;
  padding: 10px 0 20px 0;
  display: block;
  color: #60C4EB;
}

.footer-ul li {
	display: inline-block;
	padding: 1rem;
}


